
[email]
all_cat              = 所有类别
err_1                = 未找到本地通知。
err_2                = 警告：无法执行 $1
err_3                = 电子邮件/文件是必需的！
err_4                = 无效的电子邮件格式
filters              = 应用事件过滤器
g_info               = （允许选择多项）
graph                = 包括 San 图
groups               = 管理组
info_1               = 通知已更新
info_2               = 已删除通知 $1
info_3               = 通知已添加！ 
l1                   = 所有事件
l10                  = 本地通知信息
l11                  = 电子邮件/文件名
l12                  = 运行脚本
l2                   = 现有的本地通知
l20                  = 输入本地通知信息
l21                  = 通知类型
l22                  = 电子邮件
l23                  = 寻呼
l24                  = 电子邮件地址
l3                   = 通知类型
l4                   = 电子邮件/脚本（单击进行更新）
l5                   = 事件类别
l6                   = 事件类型
l7                   = 优先级
l8                   = 全部优先级
l9                   = 所有类别
lang                 = 语言
max_daily0           = 无上限
max_daily_email      = 在同一个 8 小时的期间内关于同一组件的电子邮件最大数量
no_grid              = 关闭事件顾问
reset_done           = 电子邮件的上限已清除。从现在起所有事件都将通过电子邮件发送。
reset_max            = 清除电子邮件的上限
script               = 脚本
skip_agg_parts       = 跳过集合事件的组件
submit1              = 添加通知
type                 = 管理级别
type_c               = 组件
type_s               = 系统
